 .u-section-1 {
  background-image: url("images/pexelsphoto3945602.jpeg");
  background-position: 0% 59.86%;
}

.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 60px 713px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 513px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 293px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 100% 50.89%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 113px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 768px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 65px auto 65px 0;
}

.u-section-2 .u-image-1 {
  min-height: 638px;
  background-image: url("images/cvr4-min.jpg");
  background-position: 100% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 638px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 15px 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-image-1 {
    min-height: 526px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 783px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-image-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-image-1 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 539px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    min-height: 309px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }
} .u-section-3 {
  background-image: url("images/v.jpg");
  background-position: 50% 50%;
  min-height: 513px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 513px;
  background-image: url("images/bg2.jpg");
  background-position: 100% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 45px 0 50px 80px;
}

.u-section-3 .u-text-1 {
  margin: 73px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  min-height: 513px;
  background-image: url("images/Untitled1.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 423px;
  }

  .u-section-3 .u-text-1 {
    font-weight: bold;
    text-transform: none;
    line-height: 1;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.6;
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 234px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
    background-position: 47.62% 0%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 923px;
  }

  .u-section-3 .u-image-1 {
    min-height: 608px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 50px;
  }

  .u-section-3 .u-image-2 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    min-height: 383px;
  }

  .u-section-3 .u-image-2 {
    min-height: 314px;
  }
} .u-section-4 {
  min-height: 624px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 624px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  object-position: 100% 50%;
  background-position: 100% 50%;
  width: 831px;
  left: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-4 .u-container-layout-2 {
  padding: 60px 40px 60px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  font-style: italic;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-1 {
    width: 636px;
    left: auto;
    right: -42px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-4 .u-image-1 {
    width: 478px;
    left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 335px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 494px;
    order: 1;
  }

  .u-section-4 .u-image-1 {
    width: 580px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 10px 30px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-4 .u-image-1 {
    width: 413px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 994px;
}

.u-section-5 .u-shape-1 {
  height: 598px;
  background-image: none;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 904px;
  object-position: 0% 38.08%;
  background-position: 0% 38.08%;
  height: 612px;
  margin: -725px 111px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 484px;
  min-height: 496px;
  background-image: none;
  margin: -234px 0 -67px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  margin: 55px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-5 .u-shape-1 {
    height: 557px;
  }

  .u-section-5 .u-image-1 {
    width: 791px;
    height: 610px;
    margin-top: -684px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: -139px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-5 .u-shape-1 {
    height: 495px;
    margin-top: 96px;
  }

  .u-section-5 .u-image-1 {
    height: 473px;
    width: 600px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -85px;
    margin-bottom: -93px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-5 .u-shape-1 {
    height: 261px;
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    width: 457px;
    height: 322px;
    margin-top: -371px;
  }

  .u-section-5 .u-group-1 {
    width: 435px;
    margin-top: 0;
    margin-bottom: -50px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 55px;
  }

  .u-section-5 .u-image-1 {
    width: 298px;
    height: 210px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 480px;
    width: 298px;
    margin: 30px auto -55px 0;
  }
} .u-section-6 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/pexelsphoto305564.jpeg");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/pexelsphoto1323867.jpeg");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/pexelsphoto305567.jpeg");
  min-height: 500px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 412px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 412px;
  }

  .u-section-6 .u-image-2 {
    min-height: 412px;
  }

  .u-section-6 .u-image-3 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 316px;
  }

  .u-section-6 .u-image-1 {
    min-height: 316px;
  }

  .u-section-6 .u-image-2 {
    min-height: 316px;
  }

  .u-section-6 .u-image-3 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 711px;
  }

  .u-section-6 .u-image-2 {
    min-height: 711px;
  }

  .u-section-6 .u-image-3 {
    min-height: 711px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 448px;
  }

  .u-section-6 .u-image-2 {
    min-height: 448px;
  }

  .u-section-6 .u-image-3 {
    min-height: 448px;
  }
}